Subject: Re: Shadow stack branch for linux-next

From: Dave Hansen <[email-masked]>
Date: Fri, 4 Aug 2023 14:05:36 -0700

On 8/4/23 13:07, Mark Brown wrote:
>> The series hasn't changed much since the 6.4 based branch except a
>> rebase and a few small patches on top. AFAIK, there is nothing gating
>> submission for 6.6, so it would be nice to get it some linux-next
>> exposure. Please let me know if I can do anything to facilitate this.
> I think previously it was picked up in -next by virtue of being included
> via the x86 part of the tip tree (which does make sense for an x86
> architecture feature) - not sure how x86 and general tip processes
> usually work here though.

I just updated it yesterday so it might take a day or two to get merged
into tip/master.